Subject: ma 151b homework

From: Rumen Zarev <[email-masked]>
Date: Fri, 02 Feb 2007 04:56:45 -0800

I am out of town, so I am sending you my homework by e-mail. I hope
that's not a problem.

I have attached a .dvi with a figure hopefully embedded. If that doesn't
work, I've also attached a .pdf without it, and the figure in a separate
file.

Rumen